Announcement

Collapse
No announcement yet.

Problems upgrading to 3.6.9

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Floris
    replied
    This means the database details in the config.php are incorrect. Please check with your hosting provider to find the correct information.

    Leave a comment:


  • aef3482
    started a topic Problems upgrading to 3.6.9

    Problems upgrading to 3.6.9

    I uploaded the folder "upload" however when I go to latherrinseclick.com/install/upgrade.php, I get the following error:

    Database error in vBulletin :

    mysql_connect() [<a href='function.mysql-connect'>function.mysql-connect</a>]: Access denied for user 'root'@'localhost' (using password: NO)
    /home/aef3482/public_html/includes/class_core.php on line 274

    MySQL Error :
    Error Number :
    Date : Saturday, April 5th 2008 @ 03:42:33 PM
    Script : http://latherrinseclick.com/install/upgrade.php
    Referrer :
    IP Address : 24.131.110.55
    Username :
    Classname : vB_Database


    Any idea of what this could be? Thanks!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X